<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11829" pointId="471" subPointId="0" userId="0739F3B3-5F49-4F67-8BFF-E436E080588D" date="2024-06-16 12:38:10" timeDiffer="-1">
  <longitude>118.826156</longitude>
  <latitude>31.958378</latitude>
  <direction>342.83582</direction>
  <altitude>14.4</altitude>
  <imageName>nor144141_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江苏省南京市江宁区双龙大道1074号</address>
  <locationDescribe>在大润发(江宁店)附近</locationDescribe>
  <currentTime>1718512689984</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240616/1718512689984.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>